@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProReg.otf") format("opentype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProLig.otf") format("opentype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'gotham';
  src: url("../fonts/gothampro/GothaProBol.otf") format("opentype");
  font-weight: 700;
  font-style: normal; }
